lkml.org 
[lkml]   [2021]   [Aug]   [23]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] net: wwan: iosm: switch from 'pci_' to 'dma_' API
From
Date
Hello:

This patch was applied to netdev/net-next.git (refs/heads/master):

On Sat, 21 Aug 2021 22:54:57 +0200 you wrote:
> The wrappers in include/linux/pci-dma-compat.h should go away.
>
> The patch has been generated with the coccinelle script below and has been
> hand modified to replace GFP_ with a correct flag.
> It has been compile tested.
>
> 'ipc_protocol_init()' can use GFP_KERNEL, because this flag is already used
> by a 'kzalloc()' call a few lines above.
>
> [...]

Here is the summary with links:
- net: wwan: iosm: switch from 'pci_' to 'dma_' API
https://git.kernel.org/netdev/net-next/c/44ee76581dec

You are awesome, thank you!
--
Deet-doot-dot, I am a bot.
https://korg.docs.kernel.org/patchwork/pwbot.html


\
 
 \ /
  Last update: 2021-08-23 13:02    [W:0.023 / U:0.008 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site